/* START: Reset. */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END: Reset. */

/* START: Template classes & IDs. */

#container {
	width: 960px;
	margin: 0 auto;
}

#header {
	width: 100%;
	height: 109px;
	z-index: 0;
	position: relative;
}

#navigation {
	width: 230px;
	height: 100%;
	float: left;
}

#content {
	width: 730px;
	height: 100%;
	float: left;
}

.oneColumn #content {
	width: 714px !important;
	background: #fff;
	padding: 8px;
}

#content_home_left {
	width: 474px;
	height: 100%;
	float: left;
}

#content_home_right {
	width: 241px;
	height: 100%;
	float: left;
}

#footer {
	max-width: 960px;
	height: 100%;
	padding: 16px;
	margin: 32px 0 32px 0;
	/* NOTE: Background gradient. */
	background-color: #e1f0d1;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e1f0d1));
	background-image: -webkit-linear-gradient(top, #fff, #e1f0d1);
	background-image: -moz-linear-gradient(top, #fff, #e1f0d1);
	background-image: -ms-linear-gradient(top, #fff, #e1f0d1);
	background-image: -o-linear-gradient(top, #fff, #e1f0d1);
	background: linear-gradient(#fff, #e1f0d1);
	/* NOTE: Rounded corners. */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.home {}
.oneColumn {}

/* END: Template classes & IDs. */

/* START: Global classes. */

body { 
	background: #fff url(/Images/background_main.jpg) top center repeat-x; 
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #464646;
}

h1,
h2,
h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 8px 0 !important;
}
	
h1 { color: #00558a; }
h2 { color: #da0000; }
h3 { color: #598527; }

.ProductList h1,
.ProductCatalogue h1 {
	color: #da0000;
}

.HTMLContent ul {
	list-style-type: circle;
	list-style-position: outside;
	margin: 8px 24px;
}

p {
	margin: 0 0 8px 0;
	line-height: 150%;
}

a:link,
a:visited,
a:hover,
a:active {
	color: #598527;
	text-decoration: underline;
}

.ConfirmationMessage {
	color: #fff;
}

/* END: Global classes. */

/* START: Selective classes. */

.member-text {
	position: relative;
	z-index: 5;
	top: 199px;
	left: 515px;
	height: 0px;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	display: none;
}

.home .LoginButton input {
	display: none;
}

.clear {
	width: 100%;
    height: 0;
	clear: both;
}

.padding-right {
	padding: 0 8px 0 0;
}

/* END: Selective classes. */